
a { color: #c07627;  text-decoration: none; }
a:hover { color: #839caf;  text-decoration: underline; }

a img { border-width: 0px; }

a.jwBBox, a.jwComButton, input.jwIButton, a.jwMarkRead {
	color: #16366a;
	background-color:#ffecbc;
	padding: 2px 2px 2px 30px;
	border: 2px solid #16366a;
	font-size:10pt;
	font-weight:bold;
	text-decoration:none;
	line-height: 22px;
}

a.jwComButton, input.jwIButton, a.jwMarkRead {
	font-size:7pt;
	padding: 1px 15px 1px 15px;
	border: 1px solid #16366a;
}

input.jwIButton { font-size:10pt; }

#input.readonly { background-color:#a0a0a0; color:#e0e0e0; }
input.readonly { background-color:#d8d8d8; color:#000; }
textarea.readonly { background-color:#d8d8d8; color:#000; }

a:hover.jwBBox, a:hover.jwComButton, input:hover.jwIButton, a:hover.jwMarkRead {
	color:#f3ca50;
	background-color:#16366a;
	border: 2px solid #5c7fb7;
}

input:hover.jwIButton { border: 1px solid #5c7fb7; }

a:active.jwBBox { color:red; }
input:active.jwIButton { color:red; }

.jwOrange { color:#f3ca50; }
.jwBlue { color:#16366a; }

.jwSmall { font-size: 10pt; }
.jwVerySmall { font-size: 8pt; }
.jwTiny { font-size: 6.5pt; }

h1, h2, h3, h4, h5 { margin: 0px;  font-weight: bold; }
h1, h2 { border-bottom: 1px solid #16366a; }

h1 { margin-bottom: 0.4em;  font-size: 21px; }
h2 { margin-bottom: 0.3em;  font-size: 19px; }
h3 { margin-bottom: 0.15em;  font-size: 17px; }
h4 { margin-bottom: 0.1em;  font-size: 13px; }

.jwBox { background-color:#fffaee; border: 1px solid black; padding: 4px; }
.jwBoxChaser { margin-top:0.75em; }
.jwSmallBoxChaser { margin-top:0.25em; }

.jwFeedBox { background-color:#dfdbd0;  font-size:9pt; }

.jwArticle  {
	padding-right: 15px;
	padding-left: 15px;
}

.jwArticle blockquote {
	margin-right: 40px;
	margin-left: 40px;
	padding: 14px;
	text-align: justify;
	background-color: #edeae2;
	border: 1px solid black;
	font-style: italic;
	font-size: 13px;
}

.jwArticle p {
	text-align:justify;
	text-indent: 4ex;
	font-size: 15px;
}

.jwArticleTitlebar {
	margin-bottom: 0.5em;
	border-bottom: 3px dotted #ffecbc;
	background-color: #ebe5cc;
	padding:0.2em;
}

.embeddedExNewsItemSummary {
	background-color:inherit;
}

.embeddedExNewsItem {
	background-color:#eeeeee;
	border: 1px dotted black;
	color:black;
	margin-left:2.5em;
	margin-right:2.5em;
	padding-top:1em;
	padding-left:1em;
	padding-bottom:1em;
	padding-right:1em;
}

.embeddedExNewsItem #body {
	border-top: 2px dotted black;
}

.embeddedExNewsItem #body a {
	color:blue;
}

.embeddedExNewsItem #title {
	font-size:1.2em;
	font-weight:bold;
}

.embeddedExNewsItem p {
	text-align:left;
	text-indent:0ex;
}

.embeddedExNewsItem blockquote {
	background-color:#eee;
	padding-left: 0.25em;
	padding-right: 0.25em;
}


.jwFeedTitlebar {
	margin-bottom: 0.25em;
	border: 1px solid black;
	background-color:#e0d7b8;
	padding:0.2em;
}
.jwFeedTitlebar h2 {  font-size:10.5pt; }
.jwFeedTitlebar small { display:block; font-size:7.5pt; }

.jwIndex ul, ul.jwIndex {
	list-style: none;
	margin:0px;
	padding:0px;
	padding-left:15px;
}

.jwIndex li { font-size: 12px; margin:0px; padding:1px; }
.jwIndex h3 { display:inline;  font-size:10pt; }
.jwIndex small { white-space: nowrap; }
.jwIndex li.articleTitle {
	margin-bottom: 0.6em;
	border-bottom: 1px dotted #e0e0d0;
}

ul.jwSimpleList {
	margin:0px;
	padding:0px;
	padding-left:2ex;
	padding-right:2ex;
	list-style: none;
}

ul.jwSimpleList li { font-size: 8pt; margin:0px; }

.jwSidebar { 
	background-color:#fffaee;
	padding: 3px;
	border: 1px solid black;
	font-size: 9pt;
	color: #16366a;
	margin-bottom:1em;
}

.jwSidebar h1 {
	font-size: 10pt;
	padding: 1px;
	border: 1px solid #16366a;
	background-color: #e0cc85;
}

.jwSidebar h2 { font-size: 9.5pt; }

.jwSidebar ul { margin: 0px;  padding: 0px; list-style: none; }
.jwSidebar ul.linkList { text-align:center; }

.jwSidebar li {  }
.jwSidebar li a {
	display: block;
	padding: 3px;
	padding-top: 0.23em;
	margin-bottom: 0.12em;
	border-bottom: 1px solid #16366a;
	font-weight:bold;
	font-size:7.5pt;
}

.jwSidebar li.pri_1 a { font-size:8.5pt; font-weight:bold; }
.jwSidebar li.pri_2 a { font-size:10pt; font-weight:bold; }
.jwSidebar li.pri_0 a { font-weight:normal; }
.jwSidebar li.pri_-1 a {
	font-size:6.5pt;
	font-weight:normal;
	padding: 3px;
	margin-bottom: 0em;
	border-bottom-width: 0px;
}

.jwSidebar li a:hover { color:#f3ca50;  background-color:#16366a; }
.jwSidebar li a.disabled { color:#808080;  background-color: #d8d8d8; }
.jwSidebar ul a:hover.disabled { background-color: #808080; color:#d8d8d8; }

ul.jwNestedComment { padding-left: 1.66em; list-style: none; }
ul.jwNestedComment li { }

.jwCommentTitlebar h2 { border-width:0px; }
.jwCommentTitlebar {
	margin-bottom: 1em;
	border: 2px dotted #ffecbc;
	background-color:#fff3d6;
	padding:0.2em;
}

.jwSecureWarning {
	margin: 1em;
	border: 2px dotted red;
	background-color:#ffeaea;
	padding:0.2em;
	font-size:8.5pt;
}

.jwNotJimmy {
	border: 2px dotted red;
	background-color:#ffeaea;
	padding:0.2em;
	font-size:8.5pt;
	text-align:right;
}

.jwForm {
	margin-left:auto;
	margin-right:auto;
	width:95%;
}

.jwForm table { width:100%; }
.jwForm h1 { font-size:14pt; }
.jwForm h2 { font-size:12pt; }
.jwForm h3, th, label { text-align: left;  font-size:10pt; }

.jwForm label { font-weight: bold; }
.jwForm label:hover { text-decoration: underline; }

.jwForm .newGroup  { padding-top: 1.5em; }

.jwForm .jwFormReq { color:red; }

.jwForm ul.jwErrors {
	margin: 1em;
	border: 2px solid red;
	background-color:#fdd1d0;
	padding:0.5em;
	font-size:11pt;
}
.jwForm ul.jwErrors li { margin-left:4ex; }
.jwForm input, select, textarea { width: 100%; }
.jwForm small input, small select, small textarea { font-size:6.0pt; }

select.jwModComment_sp  { width:auto;  background-color:#fdd1d0; }

div.tagList, div.bookmarkList {
	border: 1px dashed black;
	font-size: 8pt;
	margin-top: 0.2em;
	margin-bottom: 0.0em;
	padding: 0.2em;
	margin-left: 0.5em;
	margin-right: 0.5em;
	background-color: #fffae6;
}

div.tagList h1, div.bookmarkList h1 {
	margin-bottom: 0.1em;
	border-width: 0px;
	display: inline;
	font-size: 9pt;
}

div.tagList ul, div.bookmarkList ul {
	margin: 0em;
	padding: 0em;
	text-indent: 1em;
	display: inline;
}

div.bookmarkList ul {
	text-indent: 0em;
}

div.tagList li, div.bookmarkList li {
	margin: 0em;
	margin-left: 0.33em;
	padding: 0em;
	display: inline;
	white-space: nowrap;
}

div.bookmarkList img {
	margin-right:0.5em;
	vertical-align:middle;
}

div.bookmarkList li {
	margin-left: 1.25em;
}


ul.articleRelatedLinks {
	margin: 0px;
	padding: 0px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-top: 5px;
	list-style-type: none;
}

ul.articleRelatedLinks a {
	display: block;
	font-size: 0.9em;
	padding: 2px;
	border-bottom: 1px solid #16366a;
}

ul.articleRelatedLinks a:hover {
	border-bottom: 1px solid #5c7fb7;
	color:#f3ca50;
	background-color:#16366a;
}

table.jwTablelist {
	border: 1px solid #888888;
}

table.jwTablelist {
	border: 1px solid #888888;
}

table.jwTablelist td {
	font-size: 9pt;
	border-bottom: 1px dotted #b8b8b8;
	border-left: 1px dotted #b8b8b8;
}

table.jwTablelist tr.disabled { background-color:#e0e0e0; }
table.jwTablelist tr.even { }
table.jwTablelist tr.odd { background-color:#fff3d6; }
table.jwTablelist tr:hover { background-color:#efffd6; }

table.jwTablelist th {
	border-bottom: 1px solid #888888;
	border-left: 1px solid #888888;
	background-color:#eedbaf;
	background-color:#e2d0a7;
}

span#domainSuffix {
	font-size:9pt;
	color:white;
}

